This project contains 2 outdated main dependencies.

Crate vergen

Dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.601.0.65up to date
 cfg-if^1.0.01.0.0up to date
 enum-iterator~1.1.31.2.0out of date
 getset^0.1.20.1.2up to date
 git2^0.14.40.15.0out of date
 rustc_version^0.4.00.4.0up to date
 sysinfo^0.26.00.26.4up to date
 thiserror^1.0.321.0.37up to date
 time^0.3.120.3.14up to date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 lazy_static^1.4.01.4.0up to date
 regex^1.6.01.6.0up to date
 serial_test^0.9.00.9.0up to date
 tempfile^3.3.03.3.0up to date